<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hssf.util.HSSFColor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hssf.util.HSSFColor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
               title="class in org.apache.poi.hssf.util">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/util/class-use/HSSFColor.html" target="_top">Frames</a>
        </li>
        <li><a href="HSSFColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hssf.util.HSSFColor" class="title">Uses of Class<br>org.apache.poi.hssf.util.HSSFColor
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.converter">org.apache.poi.hssf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.usermodel">org.apache.poi.hssf.usermodel</a></td>
                    <td class="colLast">
                        <div class="block">usermodel package maps HSSF low level strutures to familiar workbook/sheet
                            model
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hssf.util">org.apache.poi.hssf.util</a></td>
                    <td class="colLast">
                        <div class="block">util package contains tools needed for writing HSSF files that are not
                            necesarily "real"
                            HSSF concepts.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hssf.converter">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                   title="class in org.apache.poi.hssf.util">HSSFColor</a> in <a
                            href="../../../../../../org/apache/poi/hssf/converter/package-summary.html">org.apache.poi.hssf.converter</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/converter/package-summary.html">org.apache.poi.hssf.converter</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                title="class in org.apache.poi.hssf.util">HSSFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.lang.String</code></td>
                            <td class="colLast"><span class="typeNameLabel">AbstractExcelUtils.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/converter/AbstractExcelUtils.html#getColor-org.apache.poi.hssf.util.HSSFColor-">getColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a>&nbsp;color)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hssf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                   title="class in org.apache.poi.hssf.util">HSSFColor</a> in <a
                            href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/usermodel/package-summary.html">org.apache.poi.hssf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                title="class in org.apache.poi.hssf.util">HSSFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#addColor-byte-byte-byte-">addColor</a></span>(byte&nbsp;red,
                                byte&nbsp;green,
                                byte&nbsp;blue)</code>
                                <div class="block">Adds a new color into an empty color slot.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#findColor-byte-byte-byte-">findColor</a></span>(byte&nbsp;red,
                                byte&nbsp;green,
                                byte&nbsp;blue)</code>
                                <div class="block">Finds the first occurrence of a given color</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#findSimilarColor-byte-byte-byte-">findSimilarColor</a></span>(byte&nbsp;red,
                                byte&nbsp;green,
                                byte&nbsp;blue)</code>
                                <div class="block">Finds the closest matching color in the custom palette.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#findSimilarColor-int-int-int-">findSimilarColor</a></span>(int&nbsp;red,
                                int&nbsp;green,
                                int&nbsp;blue)</code>
                                <div class="block">Finds the closest matching color in the custom palette.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFBorderFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFBorderFormatting.html#getBottomBorderColorColor--">getBottomBorderColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#getColor-int-">getColor</a></span>(int&nbsp;index)</code>
                                <div class="block">Retrieves the color at a given index</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPalette.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPalette.html#getColor-short-">getColor</a></span>(short&nbsp;index)</code>
                                <div class="block">Retrieves the color at a given index</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFBorderFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFBorderFormatting.html#getDiagonalBorderColorColor--">getDiagonalBorderColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPatternFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPatternFormatting.html#getFillBackgroundColorColor--">getFillBackgroundColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFCellStyle.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html#getFillBackgroundColorColor--">getFillBackgroundColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFPatternFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFPatternFormatting.html#getFillForegroundColorColor--">getFillForegroundColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFCellStyle.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html#getFillForegroundColorColor--">getFillForegroundColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFFontFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFFontFormatting.html#getFontColor--">getFontColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFFont.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFFont.html#getHSSFColor-org.apache.poi.hssf.usermodel.HSSFWorkbook-">getHSSFColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                    title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;wb)</code>
                                <div class="block">get the color value for the font</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFBorderFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFBorderFormatting.html#getLeftBorderColorColor--">getLeftBorderColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFBorderFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFBorderFormatting.html#getRightBorderColorColor--">getRightBorderColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFBorderFormatting.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/usermodel/HSSFBorderFormatting.html#getTopBorderColorColor--">getTopBorderColorColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.hssf.util">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                   title="class in org.apache.poi.hssf.util">HSSFColor</a> in <a
                            href="../../../../../../org/apache/poi/hssf/util/package-summary.html">org.apache.poi.hssf.util</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/util/package-summary.html">org.apache.poi.hssf.util</a> that return <a
                                href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                title="class in org.apache.poi.hssf.util">HSSFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span
                                    class="typeNameLabel">HSSFColor.HSSFColorPredefined.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.HSSFColorPredefined.html#getColor--">getColor</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html#toHSSFColor-org.apache.poi.ss.usermodel.Color-">toHSSFColor</a></span>(<a
                                    href="../../../../../../org/apache/poi/ss/usermodel/Color.html"
                                    title="interface in org.apache.poi.ss.usermodel">Color</a>&nbsp;color)</code>
                                <div class="block">Checked type cast <tt>color</tt> to an HSSFColor.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hssf/util/package-summary.html">org.apache.poi.hssf.util</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                title="class in org.apache.poi.hssf.util">HSSFColor</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.util.Map&lt;java.lang.Integer,<a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html#getIndexHash--">getIndexHash</a></span>()</code>
                                <div class="block">This function returns all the colours in an unmodifiable Map.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static java.util.Map&lt;java.lang.Integer,<a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html#getMutableIndexHash--">getMutableIndexHash</a></span>()</code>
                                <div class="block">This function returns all the Colours, stored in a Map that
                                    can be edited.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static java.util.Map&lt;java.lang.String,<a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
                                    title="class in org.apache.poi.hssf.util">HSSFColor</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSSFColor.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html#getTripletHash--">getTripletHash</a></span>()</code>
                                <div class="block">this function returns all colors in a hastable.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hssf/util/HSSFColor.html"
               title="class in org.apache.poi.hssf.util">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/util/class-use/HSSFColor.html" target="_top">Frames</a>
        </li>
        <li><a href="HSSFColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
